Bug 36145 - METABUG: GNU Classpath should be able to run Apache Tomcat
Summary: METABUG: GNU Classpath should be able to run Apache Tomcat
Status: ASSIGNED
Alias: None
Product: classpath
Classification: Unclassified
Component: classpath (show other bugs)
Version: unspecified
: P3 normal
Target Milestone: ---
Assignee: Andrew John Hughes
URL:
Keywords:
Depends on: 36146 36148 35482 35487
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-06 02:29 UTC by Andrew John Hughes
Modified: 2009-03-09 22:16 UTC (History)
1 user (show)

See Also:
Host:
Target:
Build:
Known to work:
Known to fail:
Last reconfirmed: 2008-05-06 02:29:50


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew John Hughes 2008-05-06 02:29:02 UTC
Currently there are several bugs that prevent this, many of which are regressions.  As we've added new code, this has taken precedence over existing code packaged with Tomcat and cause bugs to appear.  Notably, this occurs with JMX.
Comment 1 Andrew John Hughes 2008-05-06 02:29:50 UTC
I'm working on this.
Comment 2 Andrew John Hughes 2009-03-09 22:16:03 UTC
Updating summary.